Conectarse con nosotros

Games

Los requisitos del sistema Fortnite cambiarán con la temporada 10, no se podrá jugar con GPUs que no Soporten DirectX 11

Publicado

el

Los requisitos de sistema para Fortnite están diseñados para correr sobre una amplia variedad de configuraciones de hardware, pero algunas de las opciones más bajas ya no funcionarán cuando llegue la temporada 10 de Fortnite el próximo mes.

Ahora tendrás que tener una tarjeta gráfica compatible con DirectX 11 para poder seguir jugando, así que si de alguna manera sigues jugando en una tarjeta demasiado antigua para cumplir con ese requisito, tendrás que actualizar.

“Si bien una tarjeta gráfica con capacidad para DirectX 11 siempre ha sido uno de los requisitos del sistema de Fortnite”, dice Epic en el anuncio, “hemos mantenido el soporte a jugadores con tarjetas gráficas más antiguas, ¡para que puedan seguir jugando! Sin embargo, cuando comience la Temporada 10, Fortnite ya no será compatible con estas tarjetas gráficas más antiguas. Esto nos permite enfocar nuestros esfuerzos de desarrollo para optimizar aún más la experiencia de Fortnite para todos los jugadores”.

Debajo encontrarán el listado de GPUs de Nvidia y AMD que no soportan DirectX 11:

Nvidia

  • GeForce 8800 Ultra
  • GeForce 8800 GTX
  • GeForce 8800 GTS
  • GeForce 8800 GT
  • GeForce 8800 GS
  • GeForce 8600 GTS
  • GeForce 8600 GT
  • GeForce 8500 GT
  • GeForce 8400 GS
  • GeForce 200 series

AMD

  • Radeon HD 4800
  • Radeon HD 4700
  • Radeon HD 4600
  • Radeon HD 4800
  • Radeon HD 4700
  • Radeon HD 4600
  • Radeon HD 4300/HD 4500
  • HD 3450–3870
  • Mobility HD 2000 y 3000 series
  • Radeon HD 2900